class CreateImageFiles < ActiveRecord::Migration[6.0]
  def change
    create_table :image_files do |t|
      t.string       :file
      t.string       :name
      t.string       :slug
      t.text         :description
      t.string       :tags
      t.integer      :album_id
      t.string       :photograph
      t.string       :cible_type
      t.integer      :cible_id
      t.string       :origin_name
      t.string       :token_s

      t.timestamps
    end
  end
end
